/*
==================================
MODAL						   
==================================
*/

#div_area_name div.cs-select,
#q_div_area_name div.cs-select,
#w_div_area_name div.cs-select,
#d_div_area_name div.cs-select,
#d_div_hear_about div.cs-select,
#q_div_hear_about div.cs-select {
	font-size: 14px;
	color: #003141;
	border: 1px solid #666;
	background-color: #fff;
	box-shadow: none;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	height: auto;
	padding: 17px 20px;
}

#product_quote #listing_loader,
#download_file #listing_loader {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
}

#product_quote #listing_loader h3,
#download_file #listing_loader h3 {
	color: #1db3e7;
}

#div_area_name .cs-select span,
#q_div_area_name .cs-select span,
#d_div_area_name .cs-select span,
#w_div_area_name .cs-select span,
#d_div_hear_about .cs-select span,
#q_div_hear_about .cs-select span {
	padding: 10px 20px;
}

#div_area_name .cs-select>span,
#q_div_area_name .cs-select>span,
#w_div_area_name .cs-select>span,
#d_div_area_name .cs-select>span,
#d_div_hear_about .cs-select>span,
#q_div_hear_about .cs-select>span {
	    padding: 19px 14px;
	line-height: 1.42857143;
}

#div_area_name section,
#q_div_area_name section,
#w_div_area_name section,
#d_div_area_name section,
#d_div_hear_about section,
#q_div_hear_about section {
	padding: 0;
}

#w_div_area_name section {
	padding: 30px 0 30px;
}

#div_area_name .cs-select,
#q_div_area_name .cs-select,
#w_div_area_name .cs-select,
#d_div_area_name .cs-select,
#d_div_hear_about .cs-select,
#q_div_hear_about .cs-select {
	margin-right: 0;
	width: auto;
	min-width: 50%;
	margin-left: 0;
	height: auto;
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 0!important;
}

#div_area_name .cs-select .cs-options,
#q_div_area_name .cs-select .cs-options,
#w_div_area_name .cs-select .cs-options,
#d_div_area_name .cs-select .cs-options,
#d_div_hear_about .cs-select .cs-options,
#q_div_hear_about .cs-select .cs-options {
	outline: 1px solid #666;
	max-height: 347px;
	overflow: scroll;
}

#div_area_name .cs-select .cs-options li:before,
#q_div_area_name .cs-select .cs-options li:before,
#w_div_area_name .cs-select .cs-options li:before,
#d_div_area_name .cs-select .cs-options li:before,
#d_div_hear_about .cs-select .cs-options li:before,
#q_div_hear_about .cs-select .cs-options li:before {
	display: none;
}

#div_area_name .cs-select .cs-options li,
#q_div_area_name .cs-select .cs-options li,
#w_div_area_name .cs-select .cs-options li,
#d_div_area_name .cs-select .cs-options li,
#d_div_hear_about .cs-select .cs-options li,
#q_div_hear_about .cs-select .cs-options li {
	padding: 0;
	line-height: 1.42857143;
	font-size: 14px;
	margin-top: 0;
}

#div_area_name div.cs-select:hover,
#q_div_area_name div.cs-select:hover,
#w_div_area_name div.cs-select:hover,
#d_div_area_name div.cs-select:hover,
#d_div_hear_about div.cs-select:hover,
#q_div_hear_about div.cs-select:hover {
	outline: none;
}

#div_area_name .cs-select .cs-options ul,
#q_div_area_name .cs-select .cs-options ul,
#w_div_area_name .cs-select .cs-options ul,
#d_div_area_name .cs-select .cs-options ul,
#d_div_hear_about .cs-select .cs-options ul,
#q_div_hear_about .cs-select .cs-options ul {
	padding: 10px 0;
}

.contact_page_form input[type=text].form_error,
.contact_page_form input[type=email].form_error,
.contact_page_form input[type=number].form_error,
.contact_page_form textarea.form_error,
#div_area_name div.cs-select.form_error,
#q_div_area_name div.cs-select.form_error,
#w_div_area_name div.cs-select.form_error,
#d_div_area_name div.cs-select.form_error,
#d_div_hear_about div.cs-select.form_error,
#q_div_hear_about div.cs-select.form_error,
.modal .form_error .selectboxit-container{
	border: 1px solid #ec1c2d;
}

.contact_page_form input[type=text].form_valid,
.contact_page_form input[type=email].form_valid,
.contact_page_form input[type=number].form_valid,
.contact_page_form textarea.form_valid,
#div_area_name div.cs-select.form_valid,
#q_div_area_name div.cs-select.form_valid,
#w_div_area_name div.cs-select.form_valid,
#d_div_area_name div.cs-select.form_valid,
#d_div_hear_about div.cs-select.form_valid,
#q_div_hear_about div.cs-select.form_valid {
	border: 1px solid #1db3e7;
}

.contact_page_form label span {
	display: none;
	font-weight: 500;
}

.contact_page_form label.form_error {
	color: #ec1c2d;
}

.contact_page_form label.form_error span {
	display: inline-block;
}

.contact_page_form div {
	margin-bottom: 30px;
}

.contact_form_spacer_30 {
	padding-top: 30px;
}

.contact_page_form .alert-message {
	font-size: 18px;
	font-family: Campton-Bold;
	font-weight: normal;
	font-style: normal;
	color: #1db3e7;
	text-transform: none;
	letter-spacing: 0.02em;
}

.modal #div_contact_name,
.modal #div_area_name,
.modal #d_div_area_name,
.modal #q_div_area_name,
.modal #div_contact_phone {
	width: 48%;
	margin-right: 2%;
	float: left;
	margin-left: 0;
}

.modal #div_company_name,
.modal #d_div_hear_about,
.modal #div_contact_email,
.modal #q_div_hear_about {
	width: 48%;
	margin-left: 2%;
	float: left;
}

.modal #w_div_area_name {
	width: 300px;
	margin-left: 0;
}

.modal #div_area_name,
.modal #q_div_area_name,
.modal #w_div_area_name,
.modal #d_div_area_name {
	margin-bottom: 0;
}

.modal #div_area_name {
	margin-bottom: 0px;
}

.modal #div_area_name .cs-select>span,
.modal #q_div_area_name .cs-select>span,
.modal #w_div_area_name .cs-select>span,
.modal #d_div_area_name .cs-select>span,
.modal .cs-select span,
.modal #d_div_hear_about .cs-select>span {
	font-size: 14px;
}

.modal #div_area_name .cs-select,
.modal #q_div_area_name .cs-select,
.modal #w_div_area_name .cs-select,
.modal #d_div_area_name .cs-select,
.modal #d_div_hear_about .cs-select,
.modal #q_div_hear_about .cs-select {
	min-width: 100%;
	min-height: 56px;
}

.modal .cs-placeholder {
	min-height: 56px;
}

.modal #div_area_name .cs-select .cs-options,
.modal #q_div_area_name .cs-select .cs-options,
.modal #w_div_area_name .cs-select .cs-options,
.modal #d_div_area_name .cs-select .cs-options,
.modal #d_div_hear_about .cs-select .cs-options {
	border: none;
	max-height: 347px;
	overflow: scroll;
	width: 100%;
	margin-left: 0;
}
.modal-container .modal-header{

}
.modal.active .modal-overlay, .modal:target .modal-overlay{
		position: fixed;
	}

.modal.modal-lg .modal-overlay {
    background-color: rgba(0, 0, 0, 0.4);
}
.modal.active .modal-container, .modal:target .modal-container {
    animation: unset;
	    align-self: start;
	    margin-top: 3em;
    margin-bottom: 3em;
}
.modal-container .modal-header {
    padding-bottom: 0;
	    padding-top: 2em;
}

.modal-container .container{
	padding-left: .4rem;
    padding-right: .4rem;
}
.modal-container .modal-body {
    max-height: none;
    padding-top: 0;
    width: 100%;
	    overflow-y: unset;
}
.modal-open {
    overflow: hidden;
}
.modal h5{
	display: inline-block;
	margin-bottom: 0px;
}
.modal label{
	display: block;
	    margin-bottom: 12px;
    color: #003141;
    font-size: 14px;
    font-weight: 700;
}
.modal .form-control{
	display: block;
    width: 100%;
}
#d_div_area_name div.cs-select, #d_div_hear_about div.cs-select, #div_area_name div.cs-select, #q_div_area_name div.cs-select, #q_div_hear_about div.cs-select, #w_div_area_name div.cs-select, .contact_page_form input[type=email], .contact_page_form input[type=number], .contact_page_form input[type=text], .contact_page_form textarea {
    font-size: 14px;
    color: #003141;
    border: 1px solid #666;
    background-color: #fff;
    box-shadow: none;
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    height: auto;
    padding: 17px 20px;
}

	.modal #d_div_area_name .cs-select, .modal #d_div_hear_about .cs-select, .modal #div_area_name .cs-select, .modal #q_div_area_name .cs-select, .modal #q_div_hear_about .cs-select, .modal #w_div_area_name .cs-select {
    min-width: 100%;
    min-height: 56px;
}

.option-set em {
    display: inline-block;
    padding: 1.9em 1.4em 1.9em 2.1em;
    position: absolute;
    font-size: 14px;
    font-family: HelveticaNeueLT-Roman;
    color: #666;
}

.cs-select span, .option-set em {
    line-height: 1em;
    letter-spacing: .05em;
}

.cs-select span {
    display: block;
    position: relative;
    cursor: pointer;
    padding: 1.4em;
    overflow: hidden;
    color: #003141;
    font-size: 18px;
    font-family: HelveticaNeueLT-Bold;
}

.modal .cs-placeholder {
    min-height: 56px;
}

.modal .close-modal{
	position: absolute;
    right: 1em;
    height: 1em;
    width: 1em;
    margin: 0;
    border-radius: unset;
	font-size: 2em;
	box-shadow: none;
	color: #003141;
    background-color: transparent!important;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}
.modal .btn.btn-clear,
.modal .btn.btn-clear:hover,
.modal .btn.btn-clear:focus,
.modal .btn.btn-clear:active
{
	font-size: 2em;
	 margin: 0;
	border-radius: unset;
	height: 1em;
    width: 1em;
	box-shadow: none;
	color: #003141;
    background-color: transparent!important;
}
.modal .btn.btn-clear:before {
    position: relative;
    top: 5px;
}
.modal-container{
    position: relative;
}
	
.modal .selectboxit-btn {
    background-color:transparent!important;
	background-image: none;
	padding: 25px;
}
.modal .selectboxit-container{
	    border: 1px solid #666;
}
.modal .selectboxit-option-icon-container{
	display: none;
}
.modal .selectboxit-container .selectboxit-options{
	    border: none;
    max-height: 347px;
    overflow: scroll;
    width: 100%;
    margin-left: 0;
	outline: #666 solid 1px;
	border-radius: unset;
	 padding: 10px 0;
}

.modal .selectboxit-arrow-container{
	height: 53px;
    right: 0;
    position: absolute;
}
.modal .selectboxit-container span{
	height: 53px;
}

.modal .selectboxit-options.selectboxit-list{
	max-height: 347px!important;
	position: absolute;
    z-index: 99999999999;
}

.modal #d_div_area_name .cs-select>span,
.modal #d_div_hear_about .cs-select>span {
	    padding: 19px 14px;
	line-height: 1.42857143;
}

.modal .selectboxit-container .selectboxit-options a {
   height: auto;
   line-height:normal;
    display: block;
    padding: 8px 15px;
}

.modal .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #ed0095;
    background-color: transparent;
    background-image: none;
}

@media (max-width: 1024px) {
	.modal-container {
		margin: 0 auto;
		padding: 0 25px;
	}
	
	.modal-open {
	position: fixed;
		overflow: hidden;
	}
	
	.modal-open .modal {
		align-items: start;
	}
}
@media (max-width: 960px) {
.modal #div_area_name .cs-select, .modal #q_div_area_name .cs-select, .modal #w_div_area_name .cs-select, .modal #d_div_area_name .cs-select, .modal #d_div_hear_about .cs-select, .modal #q_div_hear_about .cs-select {
    max-width: 100%;
}
	.modal.active .modal-container, .modal:target .modal-container {
	    margin: 1em;
	}
}
@media (max-width: 600px) {
	
.modal #div_contact_name, .modal #div_area_name, .modal #d_div_area_name, .modal #q_div_area_name, .modal #div_contact_phone, .modal #div_company_name, .modal #div_contact_email, .modal #d_div_hear_about{
    width: 100%;
        margin: 0 0 1.5em 0;
    float: none;
}
	

}
